.nadpis {position: absolute; width: 600px; top: 0px; left: 245px;}
.hornilevy {position: absolute; width: 200px; top: 0px; left: 40px; background-image: url('bg_levysloupec.jpg');background-repeat: repeat-y}
.levy {background-image: url('bg_levysloupec.jpg'); background-repeat: repeat-y; padding-left: 25}
.hlavni {background-image: url('bg_hlavni.jpg'); background-repeat: repeat-y; }
.hlavni h3, h4 {font-family: sans-serif}
.hlavni p {width: 500px; font-family: sans-serif; font-size: 16; text-align: justify; text-indent: 15px}
.hlavni li {font-family: sans-serif}
.hlavni a {color: green; text-decoration: none; font-size: 15px; font-family: serif; font-weight: bold}
.hlavni a:hover {color: #1a4213; text-decoration: underline; font-size: 15px; font-family: serif}
.novinky {position: absolute; width: 150px; top: 230px; left: 850px}
.levy a {color: green; text-decoration: none; font-size: 17px; font-family: serif}
.levy a:hover { color: #1a4213; text-decoration: underline}
.textdole {position: absolute; width: 650px; top: 1400px;left: 250px}
.textdole p {width: 500px; font-family: sans-serif; font-size: 10; text-align: justify; text-indent: 12px; color: #c0c0c0;}

#levy {position: absolute; width: 200px; top: 210px; left: 40px; padding-top: 40; font-weight: bold;}
#navbar {position: absolute; width: 650px; top: 195px; left: 200px; font-style: italic; font-size: 13}
#navbar a {color: #b05a0e; text-decoration: none;}
#navbar a:hover {color: #c78c47; text-decoration: none;}
#hlavni {position: absolute; width: 650px; top: 210px; left: 250px;  padding-top: 80}
#jazyky {position: absolute; top: 10px; left: 850px}
